extends Control

func _input(event: InputEvent) -> void:
	if event is InputEventMouseMotion:
		Input.mouse_mode = Input.MOUSE_MODE_VISIBLE


func _on_new_game_button_pressed() -> void:
	GameManager.start_new_game()


func _on_quit_button_pressed() -> void:
	GameManager.quit_game()
